<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- YELLOW -->
  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.320 </y-m>
      <z-m>  0.348 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.150 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.095 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.027 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.003 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.239 </y-m>
      <z-m>  0.375 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.259 </y-m>
      <z-m>  0.375 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.249 </y-m>
      <z-m>  0.360 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>yellowlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.353 </y-m>
      <z-m>  0.348 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- RED -->
  <model>
    <path>redlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.044 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>redlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.069 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>redlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.095 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>redlight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.122 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- BLUE -->
  <model>
    <path>bluelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.259 </y-m>
      <z-m>  0.348 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>bluelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.239 </y-m>
      <z-m>  0.348 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>bluelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.219 </y-m>
      <z-m>  0.348 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>bluelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.052 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>bluelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m>  0.021 </y-m>
      <z-m>  0.374 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ORANGE -->
  <model>
    <path>orangelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.259 </y-m>
      <z-m>  0.370 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>orangelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.239 </y-m>
      <z-m>  0.370 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>orangelight.xml</path>
    <offsets>
      <x-m> -0.115 </x-m>
      <y-m> -0.219 </y-m>
      <z-m>  0.370 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
